[vdr] alphacrypt cam upgrade to version 3.12

Frank Enderle frank.enderle at gmx.net
Sun Jan 13 12:10:08 CET 2008

hi simon,

i think you need the following file.


unfortunately the whole thing is written in german. i hope this is correct:

1. install the correct driver for your os. the system must not show an 
exclamation mark in the device manager(?) which lists all devices - i
don't know how its called in english

2. exec the update program 

3. select 'Gerätetreiber benutzen' if you're running 2000/xp, deselect for 

4. insert card into the pcmcia slot

5. klick start update - takes about 1-2 mintues and shows ready when it is 

this is in short what's written in the _hilfe.txt file. i never did the update 
myself this way, so i cannot tell you if it is working this way. they also 
write that they made the update that way that normally the module will not be 
harmed, only if something goes wrong in the little time window of 1 sec when 
the complete software on the module is overwritten.

i hope this helps.



On Sunday 13 January 2008, Simon Baxter wrote:
> Hi
> Can anyone tell me how to upgrade my alphacrypt CAM to version 3.12 (New
> Zealand)?  One of mine is running 3.09 and I can't decrypt multi-channels
> in a boquet.
> My cable provider doesn't support upgrade over PIDs - so I need some manual
> way from a PC.
> Thanks
> Simon
> _______________________________________________
> vdr mailing list
> vdr at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

More information about the vdr mailing list